{ buildPythonPackage, setuptools, jinja2, ldap3, apg, callPackage }:

let
  python-kadmin = callPackage (import ./python-kadmin.nix) {};
in buildPythonPackage rec {
  pname = "hs-admin-${version}";
  version = "0.0.1";
  propagatedBuildInputs = [
    python-kadmin
    setuptools
    jinja2
    ldap3
    apg
  ];
  src = ./.;
}
