from setuptools import setup

setup(
    name="hsadmin",
    version="0.1",
    description="Warsaw Hackerspace account managment cli",
    author="vuko",
    author_email="vuko@hackerspace.pl",
    classifiers=[
        "Development Status :: 3 - Alpha",
        "License :: OSI Approved :: zlib/libpng License",
        "Programming Language :: Python :: 3.8",
    ],
    packages=["hsadmin"],
    python_requires=">=3.8,",
    install_requires=["kadmin", "setuptools", "jinja2", "ldap3"],
    package_data={"hsadmin": ["krb5.conf", "password_reset.jinja2", "welcome.txt"]},
    entry_points={
        "console_scripts": [
            "hs-admin=hsadmin.cmd:main",
        ]
    },
)
